html, body, div, span, applet,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details,
embed, figure, figcaption, footer,
header, hgroup, menu, nav, output,
ruby, section, summary, time, mark,
audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;

}

article, aside, details, figcaption, 
figure, footer, header, hgroup, menu, 
nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none; }

table {
    border-collapse: collapse;
    border-spacing: 0; }

/***** Basic Styles *****/
html {
    overflow-y: scroll;
    overflow: -moz-scrollbars-vertical; }

body {
    margin: 20px 0 0 0;
    padding: 0;
    background-color: #fff;
    font: 13px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none; }

/***** Typography *****/
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-family-: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
    font-weight: normal; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

h1 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 36px;
    line-height: 40px;
    color: #333; }

h2 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 30px;
    line-height: 34px;
    color: #333; }

h3 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 24px;
    line-height: 28px;
    color: #333; }

h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 18px;
    line-height: 22px;
    color: #333; }

h5 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 14px;
    line-height: 16px;
    color: #333; }

h6 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 12px;
    line-height: 16px;
    color: #333; }

p {
    margin: 0;
    padding: 0 0 10px 0;
    line-height: 20px; }

strong {
    font-weight: bold;
    color: #333; }

em {
    font-style: italic;
    color: #666; }

small { font-size: 80%; 
        font-weight: normal;
        color: #666;
}

h1 small { font-size: 11px; }

sup, sub {
    height: 0;
    line-height: 5px;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
    font-size: 80%; }

sup { bottom: 5px; }

sub { top: 5px; }

code, pre {
    line-height: 24px;
    color: #333;
    font-size: 15px; }

code {
    font-weight: bold;
    padding: 5px 9px 7px 9px;
    background-color: #747062;
    border: 1px solid #747062;
    ;
    color: #f1f1f1;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px; }

/***** Lists *****/
ul, ol { margin-bottom: 20px; }

ul { list-style: none outside; }

ul li {
    margin: 0 0 5px 0;
    padding: 0 0 0 18px;
    line-height: 18px;
    background: transparent url('chrome-extension://__MSG_@@extension_id__/im/bullet.png') no-repeat 0 3px; }

ul ul, ul ol { margin: 5px 0 5px 0; }

ol ol, ol ul { margin: 5px 0 5px 20px; }

ul ul li, ul ol li,	ol ol li, ol ul li { margin: 0 0 6px 0; }

ul.square, ul.square ul { list-style: square outside; }

ul.circle, ul.circle ul { list-style: circle outside; }

ul.disc, ul.disc ul { list-style: disc outside; }

ul.square li,
ul.circle li,
ul.disc li {
    margin: 0 0 5px 15px;
    padding: 0;
    line-height: 18px;
    background: none; }

ol {
    margin: 0 0 20px 20px;
    list-style: decimal; }

ol li {
    margin: 0 0 5px 0;
    padding: 0;
    line-height: 18px; }

/***** Blockquotes *****/
blockquote, blockquote p {
    font-size: 12px;
    line-height: 24px;
    color: #777;
    font-style: italic; }

blockquote {
    margin: 10px 0 15px 0;
    padding: 0 0 0 5px;
    border-left: 1px solid #747474; }

blockquote cite {
    display: block;
    font-size: 12px;
    color: #555; }

blockquote cite:before { content: "2014 020"; }

blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited { color: #555; }

blockquote span {
    width: 15px;
    display: inline-block; }

hr {
    margin: 20px 0 20px 0;
    border: 0;
    border-top: 1px solid #999;
    height: 2px;
    width: 100%;
    text-align: left; }

/***** Links *****/
a:link {
    color: #294f6e;
    text-decoration: underline;
    outline: 0;
    transition-property: color .1s linear 0s;
    -moz-transition: color .1s linear 0s;
    -webkit-transition: color .1s linear 0s;
    -o-transition: color .1s linear 0s; }

a:visited {
    color: #294f6e;
    text-decoration: underline;
    outline: 0; }

a:active {
    color: #294f6e;
    text-decoration: none;
    outline: 0; }

a:hover {
    color: #999;
    text-decoration: underline;
    outline: 0; }

a:focus { -moz-outline-style: none; }

/***** Images iFrames & Videos  *****/
img {
    border: 0;
    -ms-interpolation-mode: bicubic; }

.max-img {
    width: 100%;
    height: auto; }



/***** Buttons  *****/
a.btna, .btna {
    margin: 5px 0 5px 0;
    padding: 4px 25px 4px 10px;
    display: inline-block;
    color: #fff;
    border: 1px solid #000;
    background: #000 url('chrome-extension://__MSG_@@extension_id__/im/btn-arrow.png') no-repeat right;
    cursor: pointer; }

a:hover.btna {
    text-decoration: none;
    border: 1px solid #000;
    color: #666;
    background: #000 url('chrome-extension://__MSG_@@extension_id__/im/btn-arrow.png') no-repeat right; }

/***** Forms *****/
#stylized-form {
    margin: 10px 0 20px 0;
    padding: 20px;
    background-color: #f4f4f4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px; 
    background: -webkit-radial-gradient(center bottom, circle farthest-corner, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 0.70) 100%);


    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;


    -webkit-box-shadow: 0 10px 7px -7px rgba(0, 0, 0, 0.4), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) inset;

}
.toph {
    background: -webkit-radial-gradient(center bottom, circle farthest-corner, rgba(255, 255, 255, 1) 0%, rgba(233, 233, 233, 0.70) 100%);


    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;


    -webkit-box-shadow: 0 10px 7px -7px rgba(0, 0, 0, 0.4), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) inset;

}
.wrapper-block label {
    padding: 0;
    display: block;
    font-weight: bold;
    text-align: right;
    width: 140px;
    float: left; }

.wrapper-block [type="text"] {
    font-size: 12px;
    padding: 4px 2px;
    border: solid 1px #bbbbbb;
    width: 200px;
    margin: 2px 0 15px 10px; 
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.wrapper-block select {
    font-size: 12px;
    padding: 2px;
    border: solid 1px #bbbbbb;
    margin: 2px 0 15px 10px; }

.wrapper-block [type="radio"] {
    line-height: 16px;
    margin: 0 2px 15px 10px; }

.wrapper-block [type="checkbox"] {
    line-height: 16px;
    margin: 0 2px 15px 10px; }

.wrapper-block textarea {
    padding: 4px 2px;
    border: solid 1px #bbbbbb;
    width: 200px;
    margin: 2px 0 15px 10px;
    font: 12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; 
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.wrapper-inline label {
    padding: 0;
    display: block;
    font-weight: bold;
    text-align: right;
    width: 140px;
    float: left; }

.wrapper-inline [type="text"] {
    font-size: 12px;
    padding: 4px 2px;
    border: solid 1px #bbbbbb;
    width: 200px;
    margin: 2px 0 15px 10px;
    float: left; 
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.wrapper-inline select {
    font-size: 12px;
    padding: 4px 2px;
    border: solid 1px #bbbbbb;
    margin: 2px 0 15px 10px;
    float: left; }

.wrapper-inline [type="radio"] {
    line-height: 16px;
    margin: 0 2px 15px 10px;
    float: left; }

.wrapper-inline [type="checkbox"] {
    line-height: 16px;
    margin: 0 2px 15px 10px;
    float: left; }

.wrapper-inline textarea {
    padding: 4px 2px;
    border: solid 1px #bbbbbb;
    width: 140px;
    margin: 2px 0 15px 10px;
    font: 12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif;
    float: left; 
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

a.btn-form, input.btn-form, a.btn-form2 {
    margin: 5px 0 5px 150px;
    padding: 4px 28px 4px 8px;
    display: inline-block;
    font-size: 11px;
    color: #fff;
    border: 1px solid #444;
    background: #333 url('chrome-extension://__MSG_@@extension_id__/im/btn-arrow.png') no-repeat right;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    cursor: pointer; 
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;


    -webkit-box-shadow: 0 10px 7px -7px rgba(0, 0, 0, 0.4), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) inset;
}
a.btn-form2 {
    margin-left: 10px;
}
.small-label {
    display: block;
    font-size: 10px;
    font-weight: normal;
    color: #666;
    text-align: right;
    width: 140px; }

/***** Tables  *****/
table {
    margin: 0 0 20px 0;
    width: auto;
}

table th {
    padding: 10px 8px 10px 8px;
    background-color: #e2e2e2;
    color: #333;
    font-weight: bold;
    border: 1px solid #fff; }

table td {
    padding: 10px 8px 10px 8px;
    background-color: #e2e2e2;
    color: #333;
    border: 1px solid #fff; }

table tr.even td { background-color: #fff; 
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.1), 0 0 20px rgba(0, 0, 0, 0.1) inset;
}

table tr.odd td { background-color: #f3f3f3; 
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.0) inset;
}

table td.highlight {
    color: #FFF;
    font-weight: bold; }

table tr td.highlight { background-color: #333; }

/***** Global Classes *****/
.img-left {
    float: left;
    margin: 0 30px 30px 0;
    border: none; }

.img-right {
    float: right;
    margin: 0 0 30px 30px;
    border: none; }

.clear { clear: both; }

.float-left { float: left; }

.float-right { float: right; }

.text-big {
    color: #a2bd30;
    font-weight: bold;
    line-height: 26px; }

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }

.text-justify { text-align: justify; }

.normal { font-weight: normal; }

.bold { font-weight: bold; }

.italic { font-style: italic; }

.underline { border-bottom: 1px solid; }

.highlight {
    padding: 12px 18px 12px;
    color: #333;
    font-size: 11px;
    
    font-weight: bold; 
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.1), 0 0 20px rgba(0, 0, 0, 0.1) inset;
    margin-bottom: 10px;
}

.intro {
    font-size: 130%;
    line-height: 130%; }

.nopadding { padding: 0; }

.noindent {
    margin-left: 0;
    padding-left: 0; }

.nobullet {
    list-style: none;
    list-style-image: none; }

.block { display: block; }

.hidden { display: none; }

.hide { display: none !important; }

#frigate-overlay {
    position: fixed ;
    display: block;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f0f0f0;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: .5;
}

.cl {
    clear: both;
    height: 0px;
    display: block;
    width: 0px;
}
#proxy_list, #list_list {
    line-height: 30px;
    margin-left: 10px;
    font-weight: normal;
}
.trbut, .on, .off, .edit, .folder,.save,.save2 {
    padding: 3px 12px 3px 12px;
    margin-right: 3px;
    cursor: pointer;
    background: url('chrome-extension://__MSG_@@extension_id__/im/del.png') no-repeat center center;
}
.on {
    background: url('chrome-extension://__MSG_@@extension_id__/im/on.png') no-repeat center center;
}
.off {
    background: url('chrome-extension://__MSG_@@extension_id__/im/off.png') no-repeat center center;
}
.edit {
    background: url('chrome-extension://__MSG_@@extension_id__/im/edit.png') no-repeat center center;
}
.folder {
    background: url('chrome-extension://__MSG_@@extension_id__/im/folder.png') no-repeat center center;
}
.inpedit, .inpedit3 {
    z-index: 1001;
    font-size: 12px;
    padding: 4px 2px 4px 2px;
    border: solid 1px #bbbbbb;
    width: 95%;
    margin: 2px auto 2px auto; 
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    position: relative;

}
.select3 {
    z-index: 1001;
    position: relative;
}
.inpedit {
    padding: 4px 25px 4px 2px;
    width: auto;
}
.save, .save2 {
    height: 34px;
    z-index: 1002;
    background: url('chrome-extension://__MSG_@@extension_id__/im/save3.png') no-repeat right bottom;
    position: relative;
}
.save {
    margin-left: -29px;
}
a.nolink {
    text-decoration: none;
    color: #333;
}
h4 a:link, h4 a:visited,h4 a:active,h4 a:hover,h4 a:focus {
    color: #3D7790;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    font-size: 15px;
}
a.button7 {
    font-weight: 700;
    color: white;
    text-decoration: none;
    padding: .8em 1em calc(.8em + 3px);
    border-radius: 3px;
    background: #2E6B85;
    box-shadow: 0 -3px #4193AD inset;
    transition: 0.2s;
    display: block;
}
a.button7:hover { background: rgb(53, 167, 110); }
a.button7:active {
    background: #4193AD;
    box-shadow: 0 3px rgb(33,147,90) inset;
}
a.button15 {
    display: inline-block;
    font-family: arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: rgb(68,68,68);
    text-decoration: none;
    user-select: none;
    padding: .2em 1.2em;
    outline: none;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 2px;
    background: rgb(245,245,245) linear-gradient(#f4f4f4, #f1f1f1);
    transition: all .218s ease 0s;
}
a.button15:hover {
    color: rgb(24,24,24);
    border: 1px solid rgb(198,198,198);
    background: #f7f7f7 linear-gradient(#f7f7f7, #f1f1f1);
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
}
a.button15:active {
    color: rgb(51,51,51);
    border: 1px solid rgb(204,204,204);
    background: rgb(238,238,238) linear-gradient(rgb(238,238,238), rgb(224,224,224));
    box-shadow: 0 1px 2px rgba(0,0,0,.1) inset;
}